@charset "UTF-8";
/* CSS Document */
.sf-banner-container {
  width: 100%;
  display: grid;
  grid-template-columns: auto 39%;
  background-color: #05253E;
  color: #fff;
}
.sf-banner-content {
  width: 100%;
  display: grid;
  grid-template-columns: 41% auto;
  justify-content: center;
  align-items: center;
}
.sf-banner-portait {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin: 0;
}
.sf-banner-portait img {
  width: 70%;
  max-width: 210px;
  margin: 0 auto;
}
.sf-banner-copy {
  display: flex;
  flex-direction: column;
  margin: 7%;
}
#artist-series-mark-feature {
  max-width: 195px;
  width: 33%;
  margin-bottom: 1%;
}
.sf-banner-copy p {
  font-family: 'Franklin Gothic ATF', 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: 300;
}
.sf-banner-image {
  text-align: right;
}
.sf-banner-image img {
  width: 100%;
  max-width: 475px;
}
@media screen and (max-width: 1200px) {
  .sf-banner-copy h2 {
    font-size: 36px;
  }
  .sf-banner-copy p {
    font-size: 16px;
  }
}
@media screen and (max-width: 992px) {
  .sf-banner-container {
    grid-template-columns: 100% 0;
  }
	.sf-banner-portait {
  margin: 13% 0;
}
}
@media screen and (max-width: 450px) {
  .sf-banner-content {
    grid-template-columns: 100%;
  }
  .sf-banner-portait {
    margin: 13% auto 0;
    width: 100%;
  }
  .sf-banner-portait img {
    width: 50%;
  }
  .sf-banner-copy p {
    font-size: 14px;
  }
}